.All {	
	width:1000px;
	background: #fff;	
}

.AllPaddding {		
	
}

.SrodekAll {	
	width:1000px;
}

.SrodekLewa {
	float:left;
	width: 690px;
	background: #fff;	
}

.SrodekPrawa {
	float:left;
	width: 300px;
	margin-left: 10px;
	background: #fff;	
}

.Czysc{
	clear: both;
}

.FloatLeft{
	float: left;
}

.FloatRight{
	float: right;
}

.Separator{
	height: 10px;
}

.LiniaPrzerywana{
	border-bottom: dashed 1px #e2e2e2;
}

.NieLam {
	white-space: nowrap;
}

.MenuGlowneGora{
	background: #fff;  /* #e5ebf2; url("images/menuglowne/pasek_top_05.png");*/ /*url("images/menuglowne/pasek_top_04.png");*/ /*#e5ebf2;*/ /*url("images/menuglowne/tlo.png");*/
	height: 48px;
	margin-bottom: 10px;
        margin-top: 3px;
}


.MenuGlowneGora .Tabelka{
	width: 1000px;
	text-align: center;
	margin: auto;     
}

.tlotabelkawiersz{
        background: url("http://www.gofin.pl/images/menuglowne/nawias_poziomy_v1.png") no-repeat;
        background-position: 435px 20px;
	width: 1000px;
	text-align: center;
	margin: auto;
        
}


.MenuGlowneGora .Tabelka .Logo{
	padding: 2px 0px 0px 0px;
}

.MenuGlowneGora .Tabelka .Logo .Padding{
	width: 321px;
	height: 30px;
	background: url("http://www.gofin.pl/images/menuglowne/logo_v22_03.png") no-repeat; /*url("images/menuglowne/logo.png") no-repeat*/
        border-bottom: solid 1px #CCCCCC;
}

.MenuGlowneGora .Tabelka .Przyciski{
	width: 668px;
}

.MenuGlowneGora .Tabelka .Serwisy{
}

.MenuGlowneGora .Tabelka .Serwisy a{
    text-decoration: none;
}

.MenuGlowneGora .Tabelka .Serwisy .Padding{
	margin-left: 3px;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisGofin{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/button_activ.png") no-repeat;
        color: #2178BA;
        font-weight: bold; 
        font-size: 8pt;
        font-family: Tahoma;
	cursor: pointer;
        
        
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisGofin:hover{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/button_activ.png") no-repeat;
        color: #2178BA;
        font-weight: bold; 
        font-size: 8pt;
        font-family: Tahoma;
	cursor: pointer;
        
        
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisGofin .Padding{
        padding: 8px 0px 0px 0px;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisSgk{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/guzik_blu_z_ramka_2_full.png") no-repeat;
        color: #fff;
        font-weight: bold;
        font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisSgk:hover{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/gofin_button_on.png") no-repeat;
        color: #fff;
        font-weight: bold;
        font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisSgk .Padding{
        padding: 4px 4px 0px 0px;
        line-height: 12px;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisCzk{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/guzik_blu_z_ramka_2_full.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisCzk:hover{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/gofin_button_on.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisCzk .Padding{
        padding: 4px 2px 0px 0px;
        line-height: 12px;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisGp{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/guzik_blu_z_ramka_2_full.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisGp:hover{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/gofin_button_on.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisGp .Padding{
        padding: 4px 2px 0px 0px;
        line-height: 12px;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisForum{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/guzik_blu_z_ramka_2_full.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisForum:hover{
	width: 108px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/gofin_button_on.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisForum .Padding{
        padding: 4px 2px 0px 0px;
        line-height: 12px;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisSklep{
	width: 102px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/button_winieta_sklep2_off.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisSklep:hover{
	width: 102px;
	height: 33px;
	background: url("http://www.gofin.pl/images/menuglowne/serwisy/button_winieta_sklep2_on.png") no-repeat;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
		font-size: 8pt;
        font-family: Tahoma;
		cursor: pointer;
}

.MenuGlowneGora .Tabelka .Serwisy .SerwisSklep .Padding{
        padding: 8px 2px 0px 0px;
}

.MenuGlowneGora .Wiersz2{
        width: 1000px;
        margin: auto;
        
}

.MenuGlowneGora .Wiersz2 .NazwaSerwisu{
        font-weight: bold;
        color: #2178c0;
		font-size: 8pt;
		font-family: Tahoma;
                width: 16%;
}

.MenuGlowneGora .Wiersz2 .NazwaSerwisu .Padding{
        padding: 0px 0px 0px 0px;
}

.MenuGlowneGora .Wiersz2 .Data{
	color: #2178c0; /*#1b6bae;*/
	text-align: right;
        width: 20%;	
        font-size: 8pt;
        font-family: Tahoma;
        
}

.MenuGlowneGora .Wiersz2 .Data .Padding{
	padding: 0px 10px 0px 0px;
}

div#menulogowaniegofinpl{
    
    margin: 0px 2px 0px 2px;
    float: left;
    
}

div#menusklepforum{
    float: left;
}

div#menulogogofinpl{
    float: left;
}

div#odstepmenu{
    width: 29.4%;
    float: left;
        font-size: 8pt;
    font-family: Tahoma;
}

div#logowaniedoserwisow{
    float: left;
    color: #898989;
    
    width: 34.6%;
    font-size: 11px;
    font-family: Tahoma;
    position:relative;
    left:-34px;
    top:-0px;
    
    
    
}

div#logowaniedoserwisow img {
    position:relative;
    top:-15px;
    left:1px;
    
}


div#logowaniedoserwisow a {
    cursor: pointer;
    text-decoration: none;
    color: #898989;
    position:relative;
    left:9px;
    top: 3px;
    
    
}

div#logowaniedoserwisow a:hover {
color: #ff0101;

}



